@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css");
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Charm:wght@400;700&display=swap');

body {
    font-family: "Roboto", sans-serif;
    background-color: white;
    background-size: contain;
    width: 100%;
    height: auto;
    margin: 0 auto;
}


img {
    max-width: 100%;
    height: auto;
}

.container {
    position: relative;
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
}

#header {
    font-family: "Roboto", sans-serif;
    /*position: sticky;*/
    /*top: 0;*/
    z-index: 4;
    width: 100%;
    height: auto;
    display: inline-block;
    top: 0;
    background-color: white;
    /*overflow: visible !important;*/

}

/**/















